//
//  PrivateConversationsInteractor.swift
//  VKExt
//
//  Created programmist_NA on 07.06.2020.
//  Copyright © 2020 ___ORGANIZATIONNAME___. All rights reserved.
//
//  Template generated by Juanpe Catalán @JuanpeCMiOS
//

import UIKit

class PrivateConversationsInteractor: PrivateConversationsInteractorProtocol {
    weak var presenter: PrivateConversationsPresenterProtocol?
    
    func start() {
        
    }
}
